accessibility: null
additionDate: '2021-07-09T08:19:45Z'
biotoolsCURIE: biotools:tools
biotoolsID: tools
collectionID: []
confidence_flag: null
cost: null
credit: []
description: toolstools
documentation: []
download: []
editPermission:
  authors: []
  type: private
elixirCommunity: []
elixirNode: []
elixirPlatform: []
elixir_badge: 0
function:
- cmd: null
  input:
  - data:
      term: Experimental measurement
      uri: http://edamontology.org/data_3108
    format:
    - term: Textual format
      uri: http://edamontology.org/format_2330
  - data:
      term: Codon usage bias plot
      uri: http://edamontology.org/data_1600
    format:
    - term: BioYAML
      uri: http://edamontology.org/format_3773
  - data:
      term: Map
      uri: http://edamontology.org/data_1274
    format:
    - term: RDF format
      uri: http://edamontology.org/format_2376
  - data:
      term: Matrix
      uri: http://edamontology.org/data_2082
    format:
    - term: YAML
      uri: http://edamontology.org/format_3750
  note: null
  operation:
  - term: Alignment
    uri: http://edamontology.org/operation_2928
  - term: Analysis
    uri: http://edamontology.org/operation_2945
  output:
  - data:
      term: Dirichlet distribution
      uri: http://edamontology.org/data_1347
    format:
    - term: HTML
      uri: http://edamontology.org/format_2331
    - term: ARB
      uri: http://edamontology.org/format_3830
    - term: BioYAML
      uri: http://edamontology.org/format_3773
  - data:
      term: Alignment score or penalty
      uri: http://edamontology.org/data_1394
    format:
    - term: Format (by type of data)
      uri: http://edamontology.org/format_2350
homepage: https://www.autohome.com.cn/beijing/#pvareaid=3311664
homepage_status: 0
language: []
lastUpdate: '2021-07-21T07:45:09Z'
license: null
link: []
maturity: null
name: tools
operatingSystem: []
otherID: []
owner: samuelzhao
publication: []
relation: []
toolType: []
topic: []
validated: 0
version: []
